[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TPicture.Jpeg

Jpeg - returns a JPEG image.

## Declaration

Source position: graphics.pp line 942

`public property TPicture.Jpeg : TJpegImage read GetJpeg write SetJpeg;`

## Description

Jpeg - returns a JPEG image.

If the contents is not already a JPEG image, the contents are discarded and a blank JPEG is returned.